//
// Created by nano on 4/26/25.
//
#include <stdlib.h>

#ifndef UTILS_H
#define UTILS_H
typedef u_int8_t byte;

void byte_to_bit_array(byte *bit_array, byte data);
void bit_array_to_byte(byte bit_array[], byte *data);

#endif //UTILS_H
